.app__item-block {
    display: flex;
    flex-direction: column;
    gap: 40px;

}

.app__list ul {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
}

.app__list li {
    display: flex;
    gap: 10px;
    align-items: center;
}

.app__list li::before {
    content: "";
    background: url('/wp-content/uploads/2025/03/list-mark-2.svg') center/contain no-repeat;
    height: 32px;
    width: 32px;
    flex-shrink: 0;
}

.app__button-gradient {
    background: linear-gradient(180deg, #24AAD6 0%, #007196 100%);
    padding: 2px;
    border-radius: 40px;
}

.app__button-gradient-orange {
    background: linear-gradient(180deg, #FFAF04 0%, #FF5100 99.12%);
}

.app__button-background {
    background: #0B0C18;
    border-radius: 40px;
}

.app__buttons {
    width: 100%;
    padding: 0px 30px;
}

.app__button {
    display: flex;
    gap: 16px;

    justify-content: center;
}

.app__button-img {
    display: flex;
}

.app__button-img img {
    width: 32px;
    height: 32px;

}

@media screen and (min-width: 1240px) {
    .app__button-gradient {
        flex-basis: 260px;
    }
}

@media screen and (max-width: 1239.99px) {
    .app__buttons {
        flex-direction: column;
    }
}

@media screen and (min-width: 1024px) {
    .app__item {
        display: flex;
        gap: 40px;
        align-items: center;
    }

    .app__item-img,
    .app__item-block {
        flex-basis: 600px;
    }

    .app__item-block {
        align-items: center;
    }

    .app__buttons {
        display: flex;
        gap: 20px;
    }

    .app__button {
        padding: 16px;
    }

    .app__list ul {
        gap: 20px;
        margin-left: 30px;
    }
}


@media screen and (max-width: 1023.99px) {
    .app__buttons {
        flex-direction: column;
        display: flex;
        gap: 10px;
    }

    .app__button {
        justify-content: center;
        padding: 8px;
    }

    .app__list ul {
        gap: 10px;
    }
}
